        zone "." {
                 type hint;
                 file "zone/named.root";
                 };
       zone "com" { type delegation-only; };
       zone "net" { type delegation-only; };
       zone "localhost"  {
                  type master;
                  file "zone/master/default/localhost";
                  notify no;
                  };

